<!DOCTYPE html>
<html lang="en">
    <head>
        <meta name="viewport" content="width=device-width">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>
            {% block title %}{% endblock %}
        </title>
        <style>
        @media only screen and (max-width: 620px) {
            .wrapper {
                padding: 10px !important;
            }

            .container {
                padding: 0 !important;
                width: 95% !important;
            }
        }

        @media all {
            .content__button:hover {
                background-color: #7d4698 !important;
                border-color: #7d4698 !important;
            }
        }

        @media only screen and (max-width: 620px) {
            .content {
                padding: 0 !important;
            }

            .content__table {
                border-left-width: 0 !important;
                border-radius: 0 !important;
                border-right-width: 0 !important;
            }

            .content__button {
                width: auto !important;
            }
        }
        </style>
    </head>
    <body style="background-color: #eaebed;
                 font-family: sans-serif;
                 width: 100%;
                 font-size: 14px;
                 line-height: 1.4;
                 margin: 0;
                 padding: 0;
                 -webkit-font-smoothing: antialiased;
                 -ms-text-size-adjust: 100%;
                 -webkit-text-size-adjust: 100%">
        <table role="presentation"
               border="0"
               cellpadding="0"
               cellspacing="0"
               class="body"
               style="min-width: 100%">
            <tr>
                <td>&nbsp;</td>
                <td class="container"
                    style="display: block;
                           max-width: 580px;
                           padding: 10px;
                           width: 580px;
                           margin: 0 auto"
                    width="580">
                    <div class="header" style="padding: 20px 0;">
                        <table class="header__table"
                               role="presentation"
                               border="0"
                               cellpadding="0"
                               cellspacing="0"
                               style="min-width: 100%">
                            <tr>
                                <td class="align-center" style="text-align: center;" align="center">
                                    <a class="header__link"
                                       href="/"
                                       style="all: unset;
                                              display: block;
                                              cursor: pointer">
                                        <img src="https://weather.torproject.org/static/images/logo/color.svg"
                                             alt="Tor Logo"
                                             class="header__logo"
                                             height="33"
                                             width="53">
                                        <div class="header__separator"
                                             style="margin-left: 8px;
                                                    margin-right: 8px;
                                                    display: inline-block;
                                                    transform: translateY(8px);
                                                    height: 44px;
                                                    border-right: 1px solid #212529"></div>
                                        <span class="header__text"
                                              style="font-weight: 700;
                                                     color: #7d4698;
                                                     font-size: 36px">Weather</span>
                                    </a>
                                </td>
                            </tr>
                        </table>
                    </div>
                    <div class="content"
                         style="box-sizing: border-box;
                                display: block;
                                margin: 0 auto;
                                max-width: 580px;
                                padding: 10px">
                        <!-- START CENTERED WHITE CONTAINER -->
                        <table role="presentation"
                               class="content__table"
                               style="min-width: 100%;
                                      background: #ffffff;
                                      border-radius: 3px;
                                      width: 100%;
                                      padding-top: 0.5rem;
                                      padding-bottom: 1rem"
                               width="100%">
                            <!-- START MAIN CONTENT AREA -->
                            <tr>
                                <td class="wrapper" style="box-sizing: border-box; padding: 20px;">
                                    <table role="presentation"
                                           border="0"
                                           cellpadding="0"
                                           cellspacing="0"
                                           style="min-width: 100%">
                                        <tr>
                                            <td>
                                                {% block content %}{% endblock %}
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                            <!-- END MAIN CONTENT AREA -->
                        </table>
                        <!-- START FOOTER -->
                        <div class="footer" style="text-align: center; width: 100%;">
                            <table role="presentation"
                                   border="0"
                                   cellpadding="0"
                                   cellspacing="0"
                                   style="min-width: 100%">
                                <tr>
                                    <td class="footer__text"
                                        style="padding-bottom: 10px;
                                               padding-top: 10px;
                                               color: #9a9ea6;
                                               font-size: 12px;
                                               text-align: center"
                                        align="center">
                                        <br>
                                        <!-- Don't like these emails?
                                    <a class="footer__unsubscribe" href="https://postdrop.io" style="color: #9a9ea6; font-size: 12px">Unsubscribe
                                    </a>. -->
                                    </td>
                                </tr>
                            </table>
                        </div>
                        <!-- END FOOTER -->
                        <!-- END CENTERED WHITE CONTAINER -->
                    </div>
                </td>
                <td>&nbsp;</td>
            </tr>
        </table>
    </body>
</html>
